<!DOCTYPE html>
<html lang="en">

<head>
    <title>Lims | About</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/Ar/SiteSource.css">
    <link rel="stylesheet" href="./CSS/Ar/About.css">
</head>

<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-lg navbar-light navbar-padding">
            <a class="navbar-brand mr140px mobile-position">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <button class="navbar-toggler ml15px" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mobile-ul-nav">
                    <li class="nav-item">
                        <a class="nav-link ml25px colorBlack" href="./indexar.html">الرئيسية</a>
                    </li>
                    <li class="nav-item ml25px">
                        <a class="nav-link colorBlack active bold-fintWeight" href="./aboutar.html">عن الكشاف</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link colorBlack" href="./ContactUsAr.html">اتصل بنا</a>
                    </li>
                </ul>
                <div class="col-md-3 hidden-mobile"></div>
                <div class="mobileButtonsInNav">
                    <div class="row navbar-brand ml25px">
                        <a class="languageButton" href="./about.html">EN</a>
                        <span>|</span>
                        <a class="languageButton bold-fintWeight" href="./aboutar.html">AR</a>
                    </div>
                    <div class="navbar-brand mobile-position">
                        <button class="btn btn-mustard btn-lg sumbitBTN" type="submit"
                            onclick="location.href='requestformar.html'">سجل بيانات الدورية الآن</button>
                    </div>
                </div>
            </div>
        </nav>
        <section class="first-section">
            <div class="container">
                <div class="col-md-12">
                    <div class="text-center mb50px">
                        <h5 class="start-about-text">سد الفجوة بين الناتج العلمي المحلي والتأثير العالمي
                        </h5>
                        <h2 class="bold-fintWeight">
                            الكشاف العربي للإستشهادات المرجعية يوفر المميزات التالية
                        </h2>
                    </div>
                    <div class="row">
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/visibilty.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px font-15px">
                                     زيادة كبيرة في الاطلاع على المحتوى العربي
                                    </p>
                                <div class="under-text-about">
                                    <p class="font-15px">60 عام من البيانات المنسقة والمكشفة بدقة</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100"
                                    src="Images/DollarSign.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px font-15px">زيادة فرص تمويل الابحاث
</p>
                                <div class="under-text-about">
                                    <p class="font-15px">الحصول على أفضل دعاية للمجلة</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/Support.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px font-15px">دعم التنافس الإقليمي
</p>
                                <div class="under-text-about">
                                    <p class="font-15px">هنا لمساعدتكم</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/content.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px font-15px">
                                الوصول للمحتوى
                                </p>
                                <div class="under-text-about">
                                    <p class="font-15px">
                                        الوصول لإنتاج فكري دولي مُحكًم
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row mt30px">
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100"
                                    src="Images/Notfication.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px font-15px">
                                    متابعة نشاط المجلة
                                </p>
                                <div class="under-text-about">
                                    <p class="font-15px">
                                        والتعرف على الابحاث العربية الهامة
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/interface.svg">
                            </div>
                            <div>
                                <p class="font-semibold  font-15px mb10px">
                                    واجهة استخدام باللغة العربية والانجليزية
                                </p>
                                <div class="under-text-about">
                                    <p class="font-15px">
                                        الإعلان عن المحتوى سوف ينتشر أكثر من أي وقت مضى
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100"
                                    src="Images/fastReview.svg">
                            </div>
                            <div>
                                <p class="font-semibold font-15px mb10px">
                                    سرعة عملية المراجعة
                                </p>
                                <div class="under-text-about">
                                    <p class="font-15px">
                                        الحصول على التقييم والتكشيف في أسرع وقت ممكن
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/Publisher.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px font-15px">
                                    حيادية الناشر
                                </p>
                                <div class="under-text-about">
                                    <p class="font-15px">
                                        يتميز بجودة وحيادية البيانات
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <section class="second-section-about">
        <div class="container text-center">
            <br>
            <br>
            <div class="col-md-12 font-20px">
                <p>
إن انشاء الكشاف سيجعل المحتوى العلمي باللغة العربية سهل الوصول فضلاً عن ربطه بأكثر من                     </p>
            </div>
            <div>
                <p class="font-largeNumber">1.7 ملیار</p>
            </div>
            <div class="col-md-6 text-center mx-auto">
                <p class="font-15px lineHeight35px">
من المراجع البحثية (والتي تعود تغطيتها الزمنية إلى 1846) وأعلى محتوى علمي مُحكًم من جميع أنحاء العالم
                </p>
            </div>
        </div>
    </section>

    <section>
        <div class="third-section-about">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-5 books-div mt145px section-three-mobile"></div>
                    <div class="col-md-6 mt145px section-three-mobile">
                        <div class="mt80px text-align-right text-justify-mobile section-three-mobile">
                            <p class="font-30px ">انضم إلى هذه الدوريات الإقليمية الرائدة …</p>
                            <p class="font-30px font-semibold">سجل بيانات الدورية ليتم تكشيفها في الكشاف العربي للإستشهادات المرجعية</p>
                            <p class="text-produce">
يوفر الكشاف للمجتمعات العلمية المحلية القدرة على المساهمة في الجهود البحثية الوطنية والإقليمية والدولية، وتسهيل التعاون
وتوسيع نطاق البصمة الأكاديمية العربية.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="fourth-section-about">
        <div class="container-fluid pt70px section4Container">
            <div class="text-center">
                <p class="font-30px font-semibold">كيف يتم اختيار الدوريات في الكشاف العربي للإستشهادات المرجعية</p>
                <p class="font-22px light-fintWeight mb20px">معايير عالمية محايدة للناشرين في العالم العربي
                </p>
            </div>
            <div class="text-for-explanAbout">
                <p>
يتم اختيار الدوريات الإقليمية في الكشاف بواسطة هيئة تحرير تم إنشاؤها حديثاً. وهذه الهيئة محايدة تماماً ولهل تمثيل من
الدول الأعضاء بجامعة الدول العربية. كما سيعمل أعضاء هيئة التحرير علي تحديد الرؤى الإقليمية والتجاهات الموضوعية.

                </p>
                <br>
                <p>
                    تستند المبادئ التي سيتم اختيار المجلات بناءً عليها للكشاف العربي لللإستشهدات المرجعية على معايير النشر العلمي التقليدي
                    ومعايير البحث العلمي. كما يجب أن تحتوي جميع الدوريات التي يتم تقديمها للكشاف على الترقيم الدولي الموحد للدوريات ISSN،
                    وذلك لتخضع لإجراءات المراجعة الأولية، كما يجب أن يتم تقديم أساليب الوصول لمحتوى الدوريات حتى يتثنى لهيئة التحرير مراجعة
                    شروط دخول الدورية ضمن الكشاف.
                </p>
            </div>
            <div class="row text-center mt50px margin-less-mobile">
                <div class="col-md-6">
                    <div class="col-md-6 mx-auto mb30px">
                        <h5 class="tik-text">التقييم المبدئي</h5>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">عنوان الدورية</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">الناشر</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">موقع الدورية(الرابط)</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">الوصول للمحتوى</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">DOI معرف الوثيقة الرقمي 
                        </p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">التتابع الزمني/ المجلدات
                        </p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="col-md-6 mx-auto mb30px">
                        <h5 class="tik-text">تقييم هيئة التحرير</h5>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">المحتوى العلمي</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">تخصص الدورية</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">أهمية المحتوى</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">جودة اللغة</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">المراجع
                        </p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-right ml15px" alt="support" width="30" height="100"
                            src="Images/tik.svg">
                        <p class="tik-text">هيكل هيئة التحرير
                        </p>
                    </div>
                </div>
            </div>

            <div class="mx-auto mt100px text-for-explanAbout2">
                <p> 
                    بعد ذلك يتم مراجعة الدورية للتأكد من أنها مجلة بحثية، وكذلك مراجعة تخصص الدورية، والملخصات والمقالات والمراجع المستشهد
                    بها، والتأكد من توافق تخصص الدورية ومحتواها، وجودة لغة المقالات.
                </p>
            </div>
        </div>
    </section>


    <footer>
        <div class="container-fluid bg-firstFooter">
            <div class="row text-align-right">
                <div class="col-md-4 col-xs-12">
                    <div>
                        <img class="img-fluid " alt="support" width="50" height="83" src="Images/3shape.png">
                        <h3 class="bold-fintWeight"> هل أنت جاهز للبدء؟ </h3>
                        <p>سجل بيانات الدورية الآن</p>
                    </div>
                </div>
                <div class="col-md-3 col-xs-12"></div>
                <div class="col-md-5 col-xs-12 mt20px">
                    <div class="form-inline">
                        <div class="sumbitemail-div col-xs-12 row">
                            <input class="form-control mr-sm-2 col-xs-12 emailAdress btn-textBox-mobile" type="text"
                                placeholder="سجل البريد الالكتروني ...">
                            <button class="btn btn-mustard col-xs-12 emailSubmitButton mr15px btn-mobile ml20px"
                                type="submit">سجل</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid bg-secondFooter">
            <div class="row">
                <div class="col-md-6 text-align-right">
                    <div class="left-side-footer">
                        <img class="img-fluid" alt="support" width="250" height="100" src="Images/footerSponserArabic.svg">
                        <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="right-side-footer">
                        <div class="footer-logo-div">
                            <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                            <div class="div-links-under">
                                <a class="access-link ml40px" href="#">شروط الاستخدام</a>
                                <a class="access-link ml40px" href="#">الخصوصية</a>
                                <a class="access-link" href="#">اتصل بنا</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>